
print( ord('a') )   # 97
print( ord('=') )   # 61
print( ord('\r') )  # 13
print( ord('\n') )  # 10
print( ord(' ') )   # 32

print( ord('á') )   # 225    Hungraian
print( ord('ó') )   # 243
print( ord('א') )   # 1488   Hebrew alef
print( ord('أ') )   # 1571   Arabic/Farsi
print( ord('α') )   # 945    Greek
print( ord('ㅏ') )  # 12623  Korean
print( ord('😈') )  # 128520
